Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0044569
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Verystar - Alipay/WeChat implementationmajoralways2020-07-07 15:582020-08-03 08:38
ReportermalsasuaView Statuspublic 
Assigned Toranjith_qualiantech_com 
PrioritynormalResolutionfixedFixed in Version
StatusclosedFix in branchFixed in SCM revision
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toadrianromero
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0044569: no timeout in the verystar requests

DescriptionIn the configuration done in the verystar requests done from backoffice to verystar server, timeout is not informed.
Steps To Reproduce. complete a ticket with Verystar payment method
Proposed Solutioncheck patch attached
TagsNo tags attached.
Attached Filesdiff file icon verystarTimeout.diff [^] (2,585 bytes) 2020-07-07 15:58 [Show Content]

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0121744)
hgbot (developer)
2020-08-03 08:07

Merge Request created: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.verystar/-/merge_requests/1 [^]
(0121746)
hgbot (developer)
2020-08-03 08:37

Merge request merged: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.verystar/-/merge_requests/1 [^]
(0121747)
hgbot (developer)
2020-08-03 08:37

Repository: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.verystar [^]
Changeset: 9bd603e3b2aab5339e2fffe1fde366af6a538841
Author: Ranjith S R <ranjith@qualiantech.com>
Date: 2020-07-31T10:49:52+05:30
URL: https://gitlab.com/openbravo/product/pmods/org.openbravo.retail.verystar/-/commit/9bd603e3b2aab5339e2fffe1fde366af6a538841 [^]

Fixed ISSUE-44569: Added timeout for VeryStart API Client Request

---
M src/org/openbravo/retail/verystar/utils/verystar/VerystarUtils.java
---
(0121748)
adrianromero (manager)
2020-08-03 08:38

Verified

- Issue History
Date Modified Username Field Change
2020-07-07 15:58 malsasua New Issue
2020-07-07 15:58 malsasua Assigned To => Retail
2020-07-07 15:58 malsasua File Added: verystarTimeout.diff
2020-07-07 15:58 malsasua Triggers an Emergency Pack => No
2020-07-30 09:08 ranjith_qualiantech_com Assigned To Retail => ranjith_qualiantech_com
2020-08-03 08:07 hgbot Note Added: 0121744
2020-08-03 08:13 ranjith_qualiantech_com Status new => scheduled
2020-08-03 08:37 hgbot Note Added: 0121746
2020-08-03 08:37 hgbot Resolution open => fixed
2020-08-03 08:37 hgbot Status scheduled => resolved
2020-08-03 08:37 hgbot Note Added: 0121747
2020-08-03 08:38 adrianromero Review Assigned To => adrianromero
2020-08-03 08:38 adrianromero Note Added: 0121748
2020-08-03 08:38 adrianromero Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker